<?xml version="1.0" encoding="utf-8"?>
<component type="addon">
  <id>org.fcitx.Fcitx5.Addon.Sayura</id>
  <extends>org.fcitx.Fcitx5</extends>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <name>Sayura</name>
  <name xml:lang="zh_TW">Sayura</name>
  <name xml:lang="zh_CN">Sayura</name>
  <name xml:lang="tr">Sayura</name>
  <name xml:lang="ru">Sayura</name>
  <name xml:lang="ko">Sayura</name>
  <name xml:lang="ja">Sayura</name>
  <name xml:lang="he">סַיוּרָה</name>
  <name xml:lang="fr">Sayura</name>
  <name xml:lang="da">Sayura</name>
  <summary>Sinhala input method</summary>
  <summary xml:lang="zh_TW">僧伽羅語輸入法</summary>
  <summary xml:lang="zh_CN">僧伽罗语输入法</summary>
  <summary xml:lang="tr">Sinhala giriş yöntemi</summary>
  <summary xml:lang="ru">Сингальский метод ввода</summary>
  <summary xml:lang="ko">싱할라어 입력기</summary>
  <summary xml:lang="ja">シンハラ語入力メソッド</summary>
  <summary xml:lang="he">שיטת קלט של סינהלית</summary>
  <summary xml:lang="fr">Méthode de saisie Sinhala</summary>
  <summary xml:lang="da">Sinhala-inputmetode</summary>
  <url type="homepage">https://fcitx-im.org</url>
  <url type="bugtracker">https://github.com/fcitx/fcitx5-sayura/issues</url>
  <project_group>Fcitx</project_group>
  <releases>
    <release version="5.1.1" date="2023-11-01"/>
    <release version="5.1.0" date="2023-08-14"/>
    <release version="5.0.8" date="2022-07-03"/>
    <release version="5.0.7" date="2022-05-22"/>
    <release version="5.0.6" date="2022-03-09"/>
    <release version="5.0.5" date="2022-02-01"/>
    <release version="5.0.4" date="2021-11-05"/>
    <release version="5.0.3" date="2021-03-21"/>
    <release version="5.0.2" date="2021-01-11"/>
    <release version="5.0.1" date="2020-12-03"/>
    <release version="5.0.0" date="2020-10-30"/>
  </releases>
  <content_rating type="oars-1.1"/>
</component>
